
Well, this is a public message board, so nothing there is private. If you are looking for assistance, and you post your question at the message board, then pretty much anyone with an Internet connection can see your post (this is good, as it will maximize the chances someone will have an answer). The bottom line is that if your question involves your top secret formula for a new anti-gravity miracle machine, you probably should change some of the secret information before you post it to the board.Writing to MrExcel

			Before the message board became the incredible resource that it is, readers were encouraged to send their problems directly via e-mail to MrExcel. Today, many people post their question in the YouTube comments for one of my videos or reach out through LinkedIn, Facebook, Google+, or About.me. If you send your problem, I may paraphrase your question and post it on the web site, in my blog, a future book, or in a YouTube video. I will generally attribute the question to a "from," - something like "Mary from Chicago." Now, this could be a problem if you are the only Thaddeus in a village of 17 people and you have passed yourself off as an Excel expert to your boss and you need to write to ask how to enter a SUM() formula. In this case, I would suggest listing a different name and city (perhaps Mary from Chicago?) in your e-mail, or perhaps posting to the message board.
		

			As a result of receiving e-mails from people using Excel, I find myself with a large number of e-mail addresses from people who use Excel. There are really more e-mails than I can read, let alone bother to collect into a mailing list of e-mail addresses. However, once the book is out, I reserve the right to use this list to alert you that you a new book is out, or about the new MrExcel CD, or that I am travelling to your city to do a seminar, or that some other significant event has happened at MrExcel. This will only be used to pitch something from the owner of the MrExcel web site, and will not be used to hawk 3rd party products. Bottom line: You are not going to start receiving spam based on sending your problem to MrExcel.
		
